CREATE TABLE hrsa_page_link
(
    id              NUMBER(38,0) primary key NOT NULL,
    employee_id     NUMBER(38,0),
    page            varchar2(200),
    template_id NUMBER(38,0),
    creator         NUMBER(38,0),
    create_time     date,
    update_time     date,
    delete_type     number,
    tenant_key      varchar2(10)
);
/

CREATE TABLE hrsa_page_list_template
(
    id   NUMBER(38,0) primary key NOT NULL,
    name varchar2(200),
    page varchar2(200),
    shared_type number,
    limit_ids varchar2(2000),
    setting CLOB,
    creator         NUMBER(38,0),
    create_time     date,
    update_time     date,
    delete_type     number,
    tenant_key      varchar2(10)
);
/

